---
#This is popup help messages for the Admin Panel -> Staff -> Departments
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
type:
  title: ประเภท
  content: >
    หากรูปแบบของแผนกตั้งค่าเป็นแบบส่วนตัว ลายเซ็นของแผนกนั้นๆ Department จะไม่แสดงในการตอบสนองหรือจะไม่แสดงงานที่แผนกได้รับมอบหมายจากพอร์ทัลของลูกค้า 
     
    Context | Request Context
dept_manager:
  title: ผู้จัดการแผนก
  content: >
    You may choose an Agent as a Department Manager to receive Alerts & Notices for tickets in departments.
  0: staff ไม่จำเป็นต้องเป็นสมาชิกของแผนกให้ เป็นผู้จัดการของแผนกได้
